<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <CardType>M/C</CardType>
    <TranCode>VoidReturn</TranCode>
    <InvoiceNo>10426</InvoiceNo>
    <RefNo>10426</RefNo>
    <Account>
      <Track2>5499990123456781=15121015432198712345</Track2>
    </Account>
    <Amount>
      <Purchase>2.00</Purchase>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>ShiftID</ShiftID>
    <Signature>Signature</Signature>
    <TranInfo>
      <AuthCode>58746</AuthCode>
    </TranInfo>
  </Transaction>
</TStream>